
Redmine - Feature #11181

Additional "Log time" link on project overview

2012-06-16 06:57 - Hunde Haendla

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 2.1.0   

Resolution: Fixed   

Description

Would be nice to have the "Log Time" Link on project overview as well.

Saves a click at least.

Thanksalot

Associated revisions

Revision 9897 - 2012-06-26 19:05 - Jean-Philippe Lang

Additional "Log time" link on project overview (#11181).

History

#1 - 2012-06-16 23:28 - Jean-Philippe Lang

- Subject changed from Additional a "LogTime" link on project level to Additional "LogTime" link on project overview

- Target version set to 2.0.3

Indeed.

#2 - 2012-06-17 11:02 - Jean-Philippe Lang

- Target version changed from 2.0.3 to 2.1.0

#3 - 2012-06-26 19:05 - Jean-Philippe Lang

- Subject changed from Additional "LogTime" link on project overview to Additional "Log time" link on project overview

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Added in r9897.
